﻿@charset "utf-8";
*{
	padding: 0;
	margin: 0;
}
body{
	 margin:0 auto;
	font-family: "微软雅黑";
	color: #333333;
}
ul{
 list-style-type:none;
}
a{
	list-style: none;
	color:#333;
	text-decoration: none;
}	
#section{
	width: 100%;
	background: url(../images/bg.jpg) center top no-repeat;
	float: left;
	/*margin-top: 460px;*/
	margin: auto 0;
}
#section .center{
	width: 1200px;
	margin: 0 auto;
	margin-top: 40px;
}
.main{
	width: auto;
	height: auto;
	float: left;
}
.main ._title{
	width: 1200px;
	height: 80px;
	float: left;
}
.main ._title div:first-child{
	width: 425px;
	height: 80px;
	float: left;
}
.main ._title div:last-child{
	width: 425px;
	height: 80px;
	float: right;
	/*background: yellowgreen;*/
}
.main ._title div:first-child div,.main ._title div:last-child div{
	width: 425px;
	height: 3px;
	float: left;
	background:#c6c6c6 ;
	line-height: 80px;
	margin-top: 43px;
}
.main ._title .__title{
	width: 350px;
	height: 80px;
	float: left;
}
.main ._title .__title p{
	line-height: 80px;
	color: #df0202;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
}
.main .content{
	width: 1200px;
	height: auto;
	/*height: 200px;*/
	float: left;
	margin-top: 15px;
	/*background: yellowgreen;*/
}
.main .content li{
	width: 1200px;
	height: 53px;
	float: left;
	background: url(../images/__sign.jpg) center left no-repeat;
	border-bottom: 1px dashed #c6c6c6;
	box-sizing: border-box;
}
.main .content li img {
	float: left;
	/*text-align: center;*/
	/*line-height: 53px;*/
}
.main .content li a{
	margin-left: 15px;
	line-height: 52px;
	font-size: 16px;
	transition: all 0.8s;
	
}
.main .content li a:hover{
	text-decoration: none;
	color: #df0202;

	margin-left: 2em;
}

.main .content li span{
	font-size: 14px;
	float: right;
	line-height: 53px;
}
.kong{
	width: 1200px;
	float: left;
	height: 40px;
}